@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?wb7o23');
  src:  url('fonts/icomoon.eot?wb7o23#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?wb7o23') format('truetype'),
    url('fonts/icomoon.woff?wb7o23') format('woff'),
    url('fonts/icomoon.svg?wb7o23#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow:before {
  content: "\e900";
}
.icon-email:before {
  content: "\e901";
  color: #fff;
}
.icon-fb:before {
  content: "\e902";
  color: #fff;
}
.icon-in:before {
  content: "\e903";
  color: #fff;
}
.icon-logo:before {
  content: "\e904";
}
.icon-pint:before {
  content: "\e905";
  color: #fff;
}
.icon-position:before {
  content: "\e906";
  color: #fff;
}
.icon-tel:before {
  content: "\e907";
  color: #fff;
}
.icon-twit:before {
  content: "\e908";
  color: #fff;
}
